QGIS Application - Bug report #1679
Legend types crash QGIS on floating point attributes
2009-05-06 03:56 AM - Ricardo Silva

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupts data: Copied to github as #: 11739
Description

This happens whenever | try to apply a legend type of Graduated Symbol or Continuous Color on a polygon shapefile layer.

If the classification field contains integer values everything works fine, but if it contains floating point values Qgis crashes.

History

#1 - 2009-05-07 09:44 AM - Giovanni Manghi

Noticed also by me on qgis 1.0.1 on Ubuntu 8.10

No matter on how simple is the attribute table if the attribute is "real" instead of "integer" when you classify, qgis crashes.

#2 - 2009-05-09 08:25 AM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Open to Closed

duplicate of #1485.
